# Uses of Class
org.eclipse.emf.cdo.etypes.util.EtypesValidator

Packages that use EtypesValidator
Package
Description
org.eclipse.emf.cdo.etypes.util
The generated EMF utilities of the CDO system data types and native annotations.

## Uses of EtypesValidator in org.eclipse.emf.cdo.etypes.util

Fields in org.eclipse.emf.cdo.etypes.util declared as EtypesValidator
Modifier and Type
Field
Description
`static final EtypesValidator`
EtypesValidator.`INSTANCE`
The cached model package